@charset "UTF-8";


/*++++++++++++++++++++++++++++++++++++
+
+ 過去問題
+
+++++++++++++++++++++++++++++++++++++*/
.past-exam {
	margin: 0px 0px 40px;
}
.past-exam .past-exam-list {
	border-bottom: 2px solid #dcdcdc;
	margin: 0px 0px 15px;
	padding: 0px 0px 10px;
	font-size: 1.8rem;
	font-weight: bold;
}
.past-exam .past-exam-list p {text-indent: -1.8em;margin-left: 1.8em;}

.past-exam .past-exam-item {text-indent: -1.8em;margin-left: 1.8em;}
.past-exam .past-exam-item a {
    color: #ff9933;
	text-decoration: underline;
}
.past-exam-item-cap{ font-size: 1.4rem; line-height: 1.5;}
.past-exam-item-cap span{ display: block;}
@media only screen and (max-width: 768px){
.past-exam{
	margin: 0px 0px 30px;
}
.past-exam .past-exam-list {
	margin: 0px 0px 10px;
	padding: 0px 0px 5px;
	font-size: 1.5rem;
}

}